Subject: Lightwave on an SGI Iris 4D?
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Fri, 16 Feb 96 16:47:49

At a new place where I work at, they inherited an old Iris 4D, and I was
wondering if anyone here has tried running lightwave SGI on it, and if
anyone might have the foggiest idea of what kind of processor and how
fast it is.   I'm totally unfamilliar with older SGI models.  Someone said
I should make sure it's got a recent enough version of Irix to run
Lightwave.  Anyone know the version requirement?   I've never used
SGI's on more than a fleeting basis so I don't know any details.

Keep rendering...

--Mike

       __
      <  \   [email-masked] - Mike "Harlock" Massee
[\\\\\\(\ (:::<===========================================-
\<      >  \           Practice Random Kindness
 \\    /    |        And Senseless Acts of Beauty
  `==='____/